* {font-family:Arial, sans-serif; line-height:120%; margin: 0; padding: 0;color:#000;}
a img {border-width:0;}
a {color:#000;outline:none;}
html, body {height:100%;}
body {text-align:center;font-size:16px;background-color:#fff;}
#wrapper {position:relative;width:840px;min-height:100%; margin:0 auto -22px; text-align:left;padding:0;overflow:hidden;}
#header {position:absolute;top:10px;right:0;height:120px; width:720px; float:right; background:url(images/header.jpg) top right no-repeat;margin:0;padding:0;}
#header h1 {position:absolute;top:10px; left:20px;color:#c88011;font:bold 42px sans-serif;font-style:italic;}
#header h2 {padding:14px 10px 0 240px;color:#000;font:bold 18px sans-serif; text-shadow: -1px -1px 8px #fff, 1px 1px 8px #fff;}
#header #date {position:absolute;bottom:10px; left:240px;color:#000;font:bold 18px sans-serif;font-style:italic; text-shadow: -1px -1px 8px #fff, 1px 1px 8px #fff;}
#sidebar {background:#fff url(images/sidebar_br.png) top left no-repeat; float:left; width:120px; padding:0; margin:10px 0;}
#sidebar #icmp_logo {text-align:center; height:140px; width:96px; margin:20px 13px 0;}
#sidebar #icmp_logo a {text-decoration:none;color:#c88011;font-size:12px;font-weight:bold;}
#sidebar #icmp_logo a img {outline:none;border-width:0;}
#sidebar ul {height:525px;}
#sidebar ul li  {list-style:none;display:block;}
#sidebar ul li .a, #sidebar ul li a {display:block;padding:2px 8px;text-decoration:none; font-weight:bold;font-size:18px; font-style:italic; color:#eee; text-shadow: -1px -1px 4px #000, 1px 1px 4px #000;}
#sidebar ul li a:hover, #sidebar ul li:hover a, #sidebar ul li.on a {color:#fff; text-decoration:underline;}
#sidebar #sponsors h3 {padding:8px;text-decoration:none; font-weight:bold;font-size:18px; font-style:italic;}
#main {margin:130px 0 0 120px; padding:10px 18px;}
#main p {text-align:justify;text-indent:0;margin:7px 0 0 0;padding:0;}
#main h2 {font-size:160%;margin:6px 0;color:#c88011;}
#main h3 {color:#c88011;font-weight:bold;font-size:22px; font-style:italic;margin:16px 0 8px;}
#main h4 {font-size:130%;margin:14px 0 6px 0;border-bottom:2px solid #fff;}
#main dt{font-weight:bold;float:left;clear:both;}
#main dd{padding-left:140px;}
#main ul {margin:4px 0 14px 30px;}
#main ul li {margin:4px 0;}
#main h3 {margin:14px 0 4px;font-size:120%;}
#main a {color:#ae700f}
.marked {color:#ae700f;font-style:italic}
.push {clear:both;height:22px;}
.footer {height:22px;}
.footer {position:relative; width:840px;margin:0 auto; background:#ddd;}
.fcontent {height:14px; padding:4px 20px; font-size:12px; font-weight:bold;color:#777; text-align:right;}
.mylo {color:#c88011;white-space:nowrap;}
.mylo img{padding:1px;vertical-align:middle;}
.dpn{display:none;}
.participants_table {margin:0; padding:0; border-spacing:0;border-style:solid;border-width:1px;border-color:#eee;}
.participants_table th {font-weight:normal;font-style:italic;}
.participants_table tr.odd {background-color:#f5f5f5;}
.participants_table tr.even {background-color:#f7eddf;}
.participants_table tr.even:hover, .participants_table tr.odd:hover {background-color:#fff;}
.participants_table td, .participants_table th {margin:0; padding:2px 4px; border-width:1px;border-color:#fff;border-style:solid;}
#fixedtableheader0 th,
.participants_table thead tr th {background-color:#aaa;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:left;}

.timetable {margin:0; padding:0; border-spacing:0;border-width:1px 0 0 1px;}
.timetable td,
.timetable th {border-width: 0 1px 1px 0;}
.timetable,
.timetable td,
.timetable th {border-style:solid;border-color:#aaa;}
#fixedtableheader0 th.time,
.timetable th.time {background-color:#aaa;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:center;}
.timetable td.time1 {background-color:#aaa;color:#fff;font-style:italic;font-weight:bold;padding:4px;}
.timetable td.time2 {background-color:#cfcfcf;color:#6a6a6a;font-style:italic;font-weight:bold;padding:4px;}
#fixedtableheader0 th.mon,
.timetable th.mon {background-color:#bc7777;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:center;}
.timetable td.mon {background-color:#fff2f2;color:#fff;font-style:normal;font-weight:bold;padding:4px;}
#fixedtableheader0 th.tues,
.timetable th.tues {background-color:#bab980;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:center;}
.timetable td.tues {background-color:#edecda;color:#fff;font-style:normal;font-weight:normal;padding:4px;}
#fixedtableheader0 th.wedn,
.timetable th.wedn {background-color:#d2af77;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:center;}
.timetable td.wedn {max-width:400px;background-color:#f2e6d4;color:#fff;font-style:normal;font-weight:bold;padding:4px;}
#fixedtableheader0 th.thur,
.timetable th.thur {background-color:#a7afb8;color:#fff;font-style:normal;font-weight:bold;padding:4px;text-align:center;}
.timetable td.thur {background-color:#e4ecf3;color:#fff;font-style:normal;font-weight:bold;padding:4px;}
.timetable td.white {background-color:#fff;color:#fff;font-size:12px;font-style:italic;font-weight:normal;padding:4px;}
.timetable td {padding:4px;}
.timetable td .big {color:#ae700f;font-size:14px;font-style:italic;font-weight:normal;}
.timetable td .inv {color:#ae700f;font-size:14px;font-style:italic;font-weight:bold;}
.timetable td .smal {font-size:12px;font-style:italic;font-weight:normal;}
.timetable td .plain {font-size:16px;font-style:normal;font-weight:normal;}

